html, body {
    border: 0 none;
    color: #000000;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

strong {
    font-weight: bold;

}


#page {
    background: transparent repeat-y url(../images/pages/page-cont-bg.png) top left;
    margin: 0em auto;
    max-width: 970px;
}

#page div.copy-container {
    width: 830px;
    margin: auto;
    padding: 40px 0px;
    position: relative;
    clear: both;
}

    #page div.copy-container h3 {
        font-size: 28px;
        margin-bottom: 16px;
        color: #ce282b;
    }

    #page div.copy-container p {
        margin-bottom: 16px;
    }

    #page div.copy-container .header-3 {
        font-size: 39px;
        color: #ce282b;
        text-align: center;
        margin-bottom: 0px;
    }

    #page div.copy-container .header-4 {
        font-size: 30px;
        color: #ce282b;
        text-align: center;
        margin-bottom: 0px;
    }

    #page div.copy-container .header-5 {
        font-size: 25px;
        text-align: center;
        margin-bottom: 0px;
    }

    #page div.copy-container .header-6 {
        font-size: 36px;
        text-align: center;
        margin-bottom: 0px;
    }

#branding {
    width: 970px;
    height: 91px;
    background: transparent no-repeat url(../images/pages/header-section.jpg) top left;
    border-top: 0px;
    padding-bottom: 0px;
}

#access {
    margin: 0px auto;
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
}

#header-bottom-cap {
    width: 970px;
    height: 8px;
    float: left;
    background: transparent no-repeat url(../images/pages/bottom-cap.png) top left;
}

#colophon {
    background: url("../images/pages/footer-background.png") repeat-y scroll left bottom transparent;
    /*float: left;*/
    display: table-cell;
    vertical-align: middle;
    height: 240px;
    margin: auto;
    width: 970px;
}

#access ul {
    float: right;
    /*padding-top: 40px;*/
    height: 94px;
}

/* Top Navigation Overrides */

#access div {
	margin: 0;
    margin-right: 30px;
}

#access a {
	color: #d9d9d9;
	display: block;
	line-height: 3.333em;
	padding: 0 1.2125em;
	text-decoration: none;
    text-shadow: 0 0 0.2em #777, 0 0 0.2em #777,
        0 0 0.2em #777;
    background: transparent no-repeat url(../fcimages/nav-separator.png) right center;
}

#access ul li:last-child a {
  background: none;
}

#access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #d9d9d9;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
    text-shadow: 0 0 0.2em #777, 0 0 0.2em #777,
        0 0 0.2em #777;
}

#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
    background: transparent no-repeat url(../fcimages/nav-separator.png) right center;
    text-shadow: 0 0 0.2em #777, 0 0 0.2em #777,
        0 0 0.2em #777;
    margin-top: 40px;
}

#access li {
    height: 94px;
    float: left;
    position: relative;
}

#access li:hover {
    height: 94px;
    background: #2d2d2d;
    -moz-box-shadow: inset 0 0 25px #000;
    -webkit-box-shadow: inset 0 0 25px #000;
    box-shadow: inset 0 0 25px #000;
}

#access li > a {
    margin-top: 40px;
}

#access li:hover > a,
#access a:focus {
    /*
    background: #f9f9f9;
    background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5));
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
    */

	background: none; /* Show a solid color for older browsers */
    background: transparent no-repeat url(../fcimages/nav-separator.png) right center;
	/*background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
	/*background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);*/
    text-shadow: 0 0 0.2em #777, 0 0 0.2em #777,
        0 0 0.2em #777;
	color: #fff;
}

#access ul li:hover > ul {
	display: block;
}

#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
    color: #fff;
	font-weight: bold;
    text-shadow: 0 0 0.2em #777, 0 0 0.2em #777,
        0 0 0.2em #777;
    background: #transparent no-repeat url(../fcimages/nav-separator.png) right center;
}

#access li.current-menu-item,
#access li.current-menu-ancestor,
#access li.current_page_item,
#access li.current_page_ancestor {
    color: #fff;
	font-weight: bold;
    text-shadow: 0 0 0.2em #777, 0 0 0.2em #777,
        0 0 0.2em #777;
    -moz-box-shadow: inset 0 0 25px #000;
    -webkit-box-shadow: inset 0 0 25px #000;
    box-shadow: inset 0 0 25px #000;
    background: #2d2d2d;
    height: 94px;
}

/* End Nav Menu Overrides */

div.menu-footer {
    text-align: center;
    padding-top: 15px;
    width: 630px;
    float: right;
    margin-right: 30px;
}

.menu-footer span a {
    color: #878787;
    font-weight: bold;
}

.menu-footer ul li:last-child {
    border: 0px;
}


.menu-footer li {
    display: inline-block;
    border-right: 1px solid #878787;
    padding: 0px 10px;
}

.menu-footer li a {
    color: #878787;
    font-weight: bold;
}

div.menu-footer-1 {
    text-align: center;
    padding-top: 15px;
    width: 630px;
    float: right;
    margin-right: 30px;
    /*margin-top: 30px;*/
}

.menu-footer-1 ul li:last-child {
    border: 0px;
}


.menu-footer-1 li {
    display: inline-block;
    border-right: 1px solid #878787;
    padding: 0px 10px;
}

.menu-footer-1 li a {
    color: #878787;
    font-weight: bold;
}

#footcap {
    width: 970px;
    height: 67px;
    margin: auto;
    background: transparent no-repeat url(../images/pages/foot-cap-bg.png) bottom left;
}


/* START: About Page Styles */
    #page div.about-copy-container .header-3 {
        font-size: 39px;
        color: #ce282b;
        text-align: center;
        margin-bottom: 0px;
    }

    #page div.about-copy-container .about-header-5 {
        font-size: 25px;
        text-align: center;
        margin-bottom: 0px;
        height: 50px;
        line-height: 50px;
        background: transparent no-repeat url(../images/pages/about-header-bg.png) top center;
        text-align: center;
        margin-top: 60px;
    }

    #page div.about-copy-container .about-header-5-lrg {
        width: 970px;
        margin: auto;
        font-size: 25px;
        text-align: center;
        margin-bottom: 0px;
        height: 84px;
        background: transparent no-repeat url(../images/pages/about-header-bg-2.png) top center;
        text-align: center;
        margin-top: 60px;
        display: table-cell;
        vertical-align: middle;
    }

    #page div.about-copy-container p, h2 {
        width: 630px;
        margin: auto;
        margin-bottom: 16px;
    }

    #page div.about-copy-container a {
        color: #bb0404;
    }

    div#about-container ul, div#about-container li {
        width: 630px;
        list-style-image: url(../images/pages/about-check-li.png);
        list-style-position: outside;
        margin-top: 16px;
        padding-bottom: 5px;
        margin: auto;
    }


    div#about-container>ul p {
        line-height: 18px;
    }



/* END: About Page Styles */

/* START: Classes Page Styles */
    #page div.classes-copy-container {
        font-size: 15px;
    }

    #page div.classes-copy-container p {
        margin-bottom: 18px;
        width: 675px;
    }


    #page div.classes-copy-container .header-3 {
        font-size: 39px;
        color: #ce282b;
        text-align: center;
        margin-bottom: 0px;
    }

    #page div.classes-copy-container .about-header-5 {
        font-size: 25px;
        text-align: center;
        margin-bottom: 0px;
        height: 50px;
        line-height: 50px;
        background: transparent no-repeat url(../images/pages/about-header-bg.png) top center;
        text-align: center;
        margin-top: 80px;
    }

    #page div.classes-copy-container .mid-header {
        font-size: 25px;
        text-align: center;
        margin-bottom: 25px;
        height: auto;
        line-height: auto;
        background: transparent no-repeat url(../images/pages/classes-mid-bg.png) top left;
        text-align: center;
        margin-top: 35px;
        position: relative;
        z-index: 4;
        padding: 15px 0px;
    }

    #page div.about-copy-container .mid-header {
        font-size: 25px;
        text-align: center;
        margin-bottom: 25px;
        height: auto;
        line-height: auto;
        background: transparent no-repeat url(../images/pages/classes-mid-bg.png) top left;
        text-align: center;
        margin-top: 35px;
        position: relative;
        z-index: 4;
        padding: 15px 0px;
    }

    #page div.classes-copy-container .about-header-5-lrg {
        width: 970px;
        margin: auto;
        font-size: 25px;
        text-align: center;
        margin-bottom: 0px;
        height: 84px;
        background: transparent no-repeat url(../images/pages/about-header-bg-2.png) top center;
        text-align: center;
        margin-top: 60px;
        display: table-cell;
        vertical-align: middle;
    }

    #page div.classes-copy-container p {
        width: 750px;
        margin: auto;
        margin-bottom: 18px;
    }

    #page div.classes-copy-container a {
        color: #bb0404;
    }

    div.classes-copy-container ul, div.classes-copy-container li {
        width: 750px;
        list-style-image: url(../images/pages/classes-checkmark.png);
        list-style-position: outside;
        margin-top: 16px;
        padding-bottom: 5px;
        margin: auto;
    }


    div#classes-container>ul p {
        line-height: 18px;
    }



/* END: Classes Page Styles */

/* START: FAQ Page Styles */
    #page div.faq-copy-container .header-3 {
        font-size: 39px;
        color: #ce282b;
        text-align: center;
        margin-bottom: 0px;
    }

    #page div.faq-copy-container .about-header-5 {
        font-size: 25px;
        text-align: center;
        margin-bottom: 0px;
        height: 50px;
        line-height: 50px;
        background: transparent no-repeat url(../images/pages/about-header-bg.png) top center;
        text-align: center;
        margin-top: 50px;
    }

    #page div.faq-copy-container .about-header-5-lrg {
        width: 970px;
        margin: auto;
        font-size: 25px;
        text-align: center;
        margin-bottom: 0px;
        height: 84px;
        background: transparent no-repeat url(../images/pages/about-header-bg-2.png) top center;
        text-align: center;
        margin-top: 60px;
        display: table-cell;
        vertical-align: middle;
    }

    #page div.faq-copy-container p {
        width: 630px;
        margin: auto;
        margin-bottom: 16px;
    }

    #page div.faq-copy-container a {
        color: #bb0404;
    }

    div#faq-container ul, div#faq-container li {
        width: 630px;
        list-style-image: url(../images/pages/about-check-li.png);
        list-style-position: outside;
        margin-top: 16px;
        padding-bottom: 5px;
        margin: auto;
    }


    div#faq-container>ul p {
        line-height: 18px;
    }



/* END: FAQ Page Styles */